» Ubuntu » Pakete

Error

two or more packages specified (libvala-0.16-0-dbg precise)